Subject: Re: I-D ACTION:draft-ietf-fax-timely-delivery-03.txt

From: Graham Klyne <[email-masked]>
Date: Tue, 03 Jul 2001 15:50:14 +0100

At 02:05 PM 6/30/01 +0900, Hiroshi Tamura wrote:
> >          Title           : Extensions to Mail System Status Codes
> >          Author(s)       : G. Vaudreuil
> >          Filename        : draft-vaudreuil-1983ext-00.txt
> >          Pages           : 5
> >          Date            : 21-Jun-01
> >
> > This document defines an additional set of extended status codes based
> > on new messaging applications and associated error states since the
> > creation of the original RFC 1893 document.  These include extended
> > media conversion codes for fax and voice messaging and results for
> > message tracking.
>
>Is it being discussed in VPIM WG or just come out?
>It addresses the fax related codes.

I'm not aware that this is being discussed by VPIM.  I'm not sure if it is 
being discussed specifically by any WG.

#g

------------------------------------------------------------
Graham Klyne                    Baltimore Technologies
Strategic Research              Content Security Group
<[email-masked]>    <http://www.mimesweeper.com>
                                 <http://www.baltimore.com>
------------------------------------------------------------